<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Main</key>
	<dict>
		<key>localizableStrings</key>
		<array>
			<dict>
				<key>index</key>
				<string>CPU processor</string>
				<key>title</key>
				<string>iStat menus CPU</string>
			</dict>
			<dict>
				<key>index</key>
				<string>memory ram</string>
				<key>title</key>
				<string>iStat menus Memory</string>
			</dict>
			<dict>
				<key>index</key>
				<string>hard disk drive media</string>
				<key>title</key>
				<string>iStat menus Drives</string>
			</dict>
			<dict>
				<key>index</key>
				<string>network bandwidth connection</string>
				<key>title</key>
				<string>iStat menus Network</string>
			</dict>
			<dict>
				<key>index</key>
				<string>temperature heat sensor</string>
				<key>title</key>
				<string>iStat menus Temperature</string>
			</dict>
			<dict>
				<key>index</key>
				<string>fan speed sensor</string>
				<key>title</key>
				<string>iStat menus Fans</string>
			</dict>
			<dict>
				<key>index</key>
				<string>bluetooth bt</string>
				<key>title</key>
				<string>iStat menus Bluetooth</string>
			</dict>
			<dict>
				<key>index</key>
				<string>date time calendar</string>
				<key>title</key>
				<string>iStat menus Date And Time</string>
			</dict>
		</array>
	</dict>
</dict>
</plist>
